.body {
  padding: 5px;
}
.Topbody {
  display: flex;
  flex-direction: row;
  /* justify-content: ; */
}
.section_1 .section_2 {
  display: flex;
  flex-direction: column;
}
.section_2 p {
  margin: 0 0;
}
.add_to_cart_container {
  display: flex;
  margin: 20px auto;
  justify-content: space-between;
}
.value_container {
  display: flex;
  font-weight: 800;
  align-items: center;
  justify-content: center;
  margin-right: 10px;
}
.value_container p {
  padding-top: 10px;
  width: 30px;
  text-align: center;
}
.value_button {
  padding: 10px;
  border: none;
  font-weight: 800;
}
.add_to_cart_button {
  background-color: #000;
  font-weight: 800;
  color: #fff;
  outline: none;
  border: none;
  padding: 10px;
  flex: 1;
  margin: 0 5px;
  align-items: center;
}
.image_carousel {
  width: 400px;
  height: 400px;
  margin: 10px 5px;
}
.image_container { 
  text-align: center;
  background-color: #e5e5e5;
  width: 100%;
  height: 400px;
  object-fit: cover;
  position: relative;
  border-radius: 5px;
}
.product_name {
  font-size: 1.4rem;
  font-weight: 800;
  margin: 0 0;
}
.product_price {
  font-size: 1rem;
  font-weight: 650;
  margin: 0 0;
}
.product_discount {
  text-decoration: line-through;
  color: grey;
  font-size: 1rem;
  font-weight: 600;
}
.product_discount_tag {
  color: #d2b48c;
  padding: 2px;
  background-color: #e5e5e5;
}
.product_size_conatiner {
  display: flex;
  flex-direction: column;
}
.product_size_title {
  font-size: 1rem;
  font-weight: 700;
  margin: 0 0;
  color: #d2b48c;
}
.product_size_button_container {
  display: flex;
  overflow-wrap: wrap;
  padding: 10px 0;
}
.product_size_button {
  padding: 5px 10px;
  width: 50px;
  background-color: #e5e5e5;
  outline: none;
  border: none;
  margin-right: 10px;
}
@media screen and (max-width: 600px) {
  .Topbody {
    flex-direction: column;
  }
  .image_carousel {
    width: 100%;
    margin: 0 0px;
  }
}
